<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="colorPrimary">#1976d2</color>
    <color name="colorPrimaryDark">#004ba0</color>
    <color name="colorAccent">#d32f2f</color>
    <color name="white">#ffffff</color>
    <color name="link">#009624</color>
    <color name="range">#008577</color>
    <color name="colorPrimaryText">#212121</color>
</resources>
